[Config]
UpdateResultsDuringSec=60
UpdateIntervalInSec=15
ResultFieldName=CNT
WebVisualizerIni=nvvis_alrdb.ini
WaitForSubAlarmsToFinish=0
WaitForSubAlarmsTimeoutInMin=5
WaitForAlarmFinishTimeoutInMin=5
